import { TestBed } from '@angular/core/testing';

import { RecorderrorreportService } from './recorderrorreport.service';

describe('RecorderrorreportService', () => {
  let service: RecorderrorreportService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(RecorderrorreportService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
